.copy .green-nv {
	font-size: 2em;
	margin-top: 0;
	font-family: GeForce,Trebuchet MS, Meiryo, Arial, Helvetica, sans-serif;
}
.copy .green-nv sup, .copy span sup {
    font-size: 0.5em;
}
p.dismilernote{
	font-size: 10px!important;
	font-style:normal;
	font-family: DINPro,Trebuchet MS, Meiryo, Arial, Helvetica, sans-serif;
	float:right;
	margin-top:-5%!important;
	margin-right:10%!important;
}
.sub-title {
    color: #fff;
    font-family: DINPro,Trebuchet MS, Meiryo, Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    font-style: normal;
    font-weight: lighter;
    line-height: 1.4em;
    margin: 0 0 0.5em;
    text-transform: uppercase;
}
.tablet-copy{
    color: #fff;
    font-family: DINPro,Trebuchet MS, Meiryo, Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    font-style: normal;
    font-weight: lighter;
    margin-top:0.5em;	
}
.carousel-control,#carousel-pips,.divider-bttn{
	display:none;
}
.header-section P{
	font-family: DINPro,Trebuchet MS, Meiryo, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: 200;
    line-height: 1em;
	margin:0 auto;
}
.header-section img.header-desktop-image {
	margin:0 auto;
	width:100%;
	max-width:1280px;
	display:block;
}
.header-section img.header-mobile-image {
	width:100%;
	max-width:480px;
	display:none;
}
.shield-platform-nav-section h2,.shield-platform-nav-section p{ text-align:center; }
.shield-platform-nav-section img{
	width:90%;
}
.shield-platform-nav-section .tablet-section{
	float:left;
	margin-left:-3%;
	text-align:center;
}
.shield-platform-nav-section .tablet-section .shield-tablet-text{
	max-width: 176px;
	max-height:63px;
	margin-top:-40px;
	margin-bottom:10px;
}

.shield-platform-nav-section .wireless-section{
	float:left;
	text-align:center;
}

.shield-platform-nav-section .wireless-section .wireless-section-text{
	max-width: 182px;
	max-height:62px;
	margin-top:-40px;
	margin-bottom:10px;
}
.shield-platform-nav-section .accessories-section{
	float:left;
	text-align:center;
}
.shield-platform-nav-section .accessories-section .accessories-icon-text{
	max-width: 194px;
	max-height:62px;
	margin-top:-40px;
	margin-bottom:10px;
}
.shield-platform-nav-section .learn-more-icon{
	max-width:228px;
	max-height:53px;
}
.nv-custom-button {
    border: 2px solid #76b900;
    padding: 15px 35px;
	cursor:pointer;
}
.nv-custom-button:hover{
	background-color:#76b900;
}
#android_gaming{
	background-position: 0 20px;
}
@media screen and (max-width: 1024px) {
  .home-page-section .geforce-heading {
	line-height:46px;
  }
  #android_gaming{
	background-position: 0 0px;
}
}
@media screen and (orientation: landscape) and (min-width: 1025px) { 
.copy .green-nv {
	/*font-size: 3em;*/
	font-size: 2.5em;
	margin-bottom: 0.1em;
}
.copy .green-nv sup {
    font-size: 0.5em;
}

}		
@media screen and (min-width: 765px) and (max-width: 1265px) {
.shield-platform-nav-section div{ width:33.3%!important;}
.shield-platform-nav-section div div{ width:100%!important;}
.accessories-section{ float:left; margin:auto!important;}
.shield-platform-nav-section .tablet-section { margin-left:0%; }
.wireless-section-text{width:104%;}
}
@media screen and (min-width: 940px) and (max-width: 1024px) {
.shield-tablet-text, .wireless-section-text, .accessories-icon-text { height:58px; }
}
@media screen and (min-width: 765px) and (max-width: 939px) {
.shield-tablet-text, .wireless-section-text, .accessories-icon-text { height:48px; }
.shield-tablet-text, .accessories-icon-text { width:136px!important; }
}
@media screen and (max-width: 765px) {
.shield-platform-nav-section div{ width:100%!important;}
.shield-tablet-text,.wireless-section-text,.accessories-icon-text{margin:0 auto!important;}
.tablet-section{margin-left:0!important;}
.wireless-section,.accessories-section{margin-top:5%!important;}
}
@media screen and (min-width: 641px) and  (max-width: 765px){
.tablet-section img,.wireless-section img, .accessories-section img{ margin: 0 auto; max-width: 300px; text-align: center; } 
.tablet-section img:first-child,.accessories-section img:first-child{margin-bottom: -30px; }
.wireless-section img:first-child{margin-bottom: -30px; margin-top: -70px;}
}
@media screen and (min-width: 320px) and  (max-width: 640px){
.header-section h1{ font-size: 1.4em; }
.header-section p{ font-size: 1.0em; }
.shield-platform-nav-section h2{ font-size:1.4em;}
.shield-platform-nav-section h2,.shield-platform-nav-section p{ text-align:left; }
.learn-more-tag{ text-align:center!important; }
.shield-platform-nav-section img{ width:90%; }
.shield-platform-nav-section .learn-more-icon{ padding-top:2%; width:195px; }
.shield-platform-nav-section .tablet-section .tablet-mobile-image{ max-width:420px; margin:0 auto; }
.shield-platform-nav-section .wireless-section .wireless-mobile-image{ max-width:242px; margin:0 auto; }
.shield-platform-nav-section .accessories-section .portable-mobile-image{ max-width:287px; margin:0 auto; }

}
@media screen and (min-width: 320px) and  (max-width: 480px){
.header-section img.header-desktop-image { display:none; }
.header-section img.header-mobile-image { padding-top:10%; display:block; margin-left: -6%;  width: 112%; }
.main-content { padding-top: 1.0em; }
}